.article{
    margin-top:45px;
}
.article .a-header .a-title{
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #333333;
    font-weight: bold;
}
.article .a-header .a-about{
    line-height: 50px;
    border-bottom: 1px solid #dddddd;
}

.a-bout-box {
    width: 660px;
    margin: 0 auto;
    font-size: 14px;
}
.article .a-header .a-bout-box  div{
    color:  #666;
    width:33.33%;
    text-align: center;
}
.article .a-content{
    min-height: 400px;
    color: #666666;
    margin-top: 10px;
}
.a-content img {
    max-width: 100% !important;
}